
;;; load ISR2 basic system into the RCDE
;;; Bob Collins, 2/27/95, 8:54 AM (and snowing outside)

(in-package 'user)

;;; SET THE ISR2 DIRECTORY PATH HERE

(unless (boundp '*isr2-directory*)
  (defvar *isr2-directory* "/home/isr2/"))

;;; NOW LOAD THE DEFSYSTEMS

(unless (find-package 'defsys)
  (load (format nil "~alucid-defsystem" *isr2-directory*)))

(load (format nil "~aisr2-defsystem" *isr2-directory*))

;;; NOW LOAD THE ISR

(if *umass-compile*
    (defsys:make-system 'isr2 :compile :load :noconfirm)
    (defsys:make-system 'isr2 :load :noconfirm))
    